[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TApplication.OnEndSession

OnEndSession - Event handler for ending a session of the application

## Declaration

Source position: forms.pp line 1431

`public property TApplication.OnEndSession: TNotifyEvent read FOnEndSession write FOnEndSession;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.